<!DOCTYPE html>
<html>
<head>
	<title>Nota</title>
	<style type="text/css">
		.table1 {
		    font-family: sans-serif;
		    color: #232323;
		    border-collapse: collapse;
		}
		 
		.table1, th, td {
		    border: 1px solid #999;
		    padding: 8px 20px;
		}
	</style>
</head>
<body width="100%">
	<?php foreach ($data_batch_item as $key => $value): ?>
	<div style="border: 1px;border-style: solid; padding: 20px;margin-top: 5px;">
		<table class="table1" style="width:100%">
			<tr>
				<td rowspan="2">
					Nota : <?= $value->order_note ?>
				</td>
				<td colspan="2" align="center" style="width: 300px">
					SKU
				</td>
				<td rowspan="2" align="center" style="width: 300px">
					BERAT BARANG JADI <br><br> +- <?= $value->weight ?> GRAM 
				</td>
			</tr>
			<tr>
				<td colspan="2" align="center"><?= $value->sku ?></td>
			</tr>
			<tr>
				<td rowspan="10" colspan="2" style="width:50%">
					<?php 
					if ($value->image != '') :
					$dataImage = json_decode($value->image);
					foreach ($dataImage as $key => $val): ?>
							<img style="width: 100%;height: 100%;" src="<?= getenv('AWS_PATH') ?><?= $val ?>" class="img-fluid">
					<?php 
					endforeach;
					endif; 
					?>
				</td>
				<td colspan="2" style="width:50%">TANGGAL ORDER : <?= getTanggal($value->order_date) ?></td>
			</tr>
			<tr>
				<td colspan="2">JATUH TEMPO : <?= getTanggal($value->due_date) ?></td>
			</tr>
			<tr>
				<td colspan="2">NAMA BARANG : <?= $value->name ?></td>
			</tr>
			<tr>
				<td colspan="2">KADAR EMAS : <?= $value->gc_name ?></td>
			</tr>
			<tr>
				<td colspan="2">WARNA EMAS : <?= $value->gt_name ?></td>
			</tr>
			<tr>
				<td colspan="2">NO MODEL :<?= $value->print_no ?></td>
			</tr>
			<tr>
				<td colspan="2">UKURAN RING : <?= $value->size_name ?></td>
			</tr>
			<tr>
				<td colspan="2">JUMLAH :<?= $value->quantity ?></td>
			</tr>
			<tr>
				<td colspan="2">JENIS BATU : <?= $value->stone_type ?></td>
			</tr>
			<tr>
				<td colspan="2">IDENTITAS PELANGGAN<br>
					Nama : <?= $value->customer_name ?><br>
					Alamat : <?= $value->customer_address ?><br>
					Telp : <?= $value->customer_phone ?><br>
				</td>
			</tr>
		</table>
	</div>
	<?php endforeach ?>

	<script type="text/javascript">
        window.print();
        window.onafterprint = back;

        function back() {
            window.close()
        }
    </script>
</body>
</html>