<!--begin::Global Javascript Bundle(used by all pages)-->
<!-- <script src="<?= base_url(); ?>/plugins/global/plugins.bundle.js"></script> -->
<script src="<?= base_url(); ?>/js/scripts.bundle.js"></script>
<script src="<?= base_url(); ?>/plugins/global/plugins.bundle.js"></script>
<!-- <script src="assets/js/custom/documentation/general/datatables/server-side.js"></script> -->
<script src="<?= base_url(); ?>/plugins/custom/datatables/datatables.bundle.js"></script>
<!-- <script src="<?= base_url(); ?>/js/custom/documentation/documentation.js"></script> -->
<script type="text/javascript">
// $(function() {
//     var tableContainer = $(".large-table-container-3");
//     var table = $(".large-table-container-3 table");
//     var fakeContainer = $(".large-table-fake-top-scroll-container-3");
//     var fakeDiv = $(".large-table-fake-top-scroll-container-3 div");

//     var tableWidth = table.width();
//     fakeDiv.width(tableWidth);

//     fakeContainer.scroll(function() {
//   tableContainer.scrollLeft(fakeContainer.scrollLeft());
//     });
//   })


$(document).ready(function(){

  // Put top scroller
$('#kt_datatable').css({
    'overflow-x':'scroll'
  }).on('scroll', function(e){
      var scrollBody = $(this).parent().find('.dataTables_scrollBody').get(0);
      scrollBody.scrollLeft = this.scrollLeft;
      $(scrollBody).trigger('scroll');
  });


   $(".datatable-basic").DataTable({
        "scrollX": true
    });

   $("").attr("title", "Edit");
})

function alertToastr(type,message){
  toastr.options = {
    "closeButton": true,
    "debug": true,
    "newestOnTop": false,
    "progressBar": true,
    "positionClass": "toast-top-center",
    "preventDuplicates": false,
    "showDuration": "300",
    "hideDuration": "1000",
    "timeOut": "5000",
    "extendedTimeOut": "1000",
    "showEasing": "swing",
    "hideEasing": "linear",
    "showMethod": "fadeIn",
    "hideMethod": "fadeOut"
  };

  if(type == 'success'){
    toastr.success(message);
  }else if(type == 'error'){
    toastr.error(message);
  }else{
    toastr.warning(message);
  }
}

$('.submit').submit(function(e){    
    e.preventDefault(); 

    var data = new FormData(this);
    var thisData = $(this).find('.button');
    var btn = thisData.html();
    
    $.ajax({
          type : 'post',
          url : $(this).attr('action'),
          data : data,
          dataType : 'JSON',
          processData: false,
          contentType: false,
          beforeSend : function(){
           thisData.attr('data-kt-indicator', 'on');
           thisData.attr('disabled', '');
           thisData.html('<span class="indicator-progress">\
                        Please wait... <span class="spinner-border spinner-border-sm align-middle ms-2"></span>\
                    </span>');
          },
          complete : function(response){
           thisData.removeAttr('disabled', '');
           thisData.removeAttr('data-kt-indicator');
           thisData.html(btn);
          },
          success: function(response){
             if (response.error) {
              alertToastr('error', response.error);
            }else if(response.success){
              thisData.find('.form-control').val('');
              alertToastr('success', response.success);
            }

            if (response.redirect) {
              if (response.target == '_blank'){
                window.open('<?= base_url() ?>/'+response.redirect, '_blank');
              }else{
                window.location.href = '<?= base_url() ?>/'+response.redirect
              }
            }else if(response.reload){
              window.location.href = ''
            }else if(response.modal_close){
              $(response.modal_close).modal('hide');
            }


            $('#kt_datatable').DataTable().ajax.reload();
          },
          error: function (xhr, ajaxOptions, thrownError){
            console.log(xhr.status + "\n"+ xhr.responseText+"\n"+thrownError)
          }

        });
  });


  var tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'))
  var tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
    return new bootstrap.Tooltip(tooltipTriggerEl)
});


// $(document).on('change', '.add-batch-item-request .form-control', function(){
//   const thisData = $(this); 

//   // console.log(thisData.parents('.add-batch-item-request').serialize());

//   var sourceData = $('.add-batch-item-request').find('select[name="item_source"]').val();

//   if (sourceData == 'Gudang Batu') {
//       $.ajax({
//           type : 'GET',
//           url : '<?= base_url('/batch-item-request/data') ?>?param_type=searchItem',
//           data : thisData.parents('.add-batch-item-request').serialize(),
//           dataType : 'JSON',
//           beforeSend : function(){
//             $('.progress-indicator').attr('data-kt-indicator', 'on');
//             $('.progress-indicator').attr('disabled', '');
//             $('.progress-indicator').html('<span class="indicator-progress">\
//                         Please wait... <span class="spinner-border spinner-border-sm align-middle ms-2"></span>\
//                     </span>');
//           },
//           complete : function(response){
//             $('.progress-indicator').removeAttr('disabled', '');
//             $('.progress-indicator').removeAttr('data-kt-indicator');
//             $('.progress-indicator').html('');
//           },
//           success: function(response){
//               // console.log(response);
//               if (response.data) {
//                   thisData.parents('.submit').find('input[name="item_name"]').val(response.data.sku_name);
              
//                   thisData.parents('.submit').find('input[name="item_quantity"]').val(response.data.item_quantity);
//               }


//               if (response.error) {
//                 alertToastr('error', response.error);
//               }
//           },
//           error: function (xhr, ajaxOptions, thrownError){
//             console.log(xhr.status + "\n"+ xhr.responseText+"\n"+thrownError)
//           }

//         });
//     }
// })
</script>