<!DOCTYPE html>
<html>
<head>
	<title><?= $title ?></title>
</head>
<body>
	<style type="text/css">
	body{
		font-family: sans-serif;
	}
	table{
		margin: 20px auto;
		border-collapse: collapse;
	}
	table th,
	table td{
		border: 1px solid #3c3c3c;
		padding: 3px 8px;

	}
	a{
		background: blue;
		color: #fff;
		padding: 8px 10px;
		text-decoration: none;
		border-radius: 2px;
	}
	</style>

	<?php

	if (empty($data)){
		echo json_encode(['error' => 'Data Not Found']);
		exit;
	}


	header("Content-type: application/vnd-ms-excel");
	header("Content-Disposition: attachment; filename=".$title.'-'.date('Ymd').".xls");
	
// 	header("Content-Type: text/csv");
//     header("Content-Disposition: attachment; filename=".$title.".csv");
	?>
	<table border="1">
		<tr>
			<th>No</th>
            <th class="min-w-100px">Nota</th>
            <th class="min-w-100px">Divisi</th>
            <th class="min-w-100px">Tanggal</th>
            <th class="min-w-100px">Tanggal Mulai</th>
            <th class="min-w-100px">Tanggal Selesai</th>
            <th class="min-w-100px">Komentar</th>
            <th class="min-w-100px">Nota Order</th>
            <th class="min-w-100px">Code Batch</th>
            <th class="min-w-100px">Barcode</th>
            <th class="min-w-100px">Jumlah</th>
            <th class="min-w-100px">Berat</th>
            <th class="min-w-100px">Status</th>
            <th class="min-w-100px">Waktu Input</th>
            <th class="min-w-100px">Oleh</th>
        </tr>
		<?php 
		foreach($data as $key => $value){
		?>
		<tr>
			<td><?php echo $key+1; ?></td>
            <td><?= $value->on_notes ?></td>
            <td><?= $value->task_name ?></td>
            <td><?= $value->on_date ?></td>
            <td><?= $value->on_start_date ?></td>
            <td><?= $value->on_end_date ?></td>
            <td><?= $value->on_remark ?></td>
            <td><?= $value->order_note ?></td>
            <td>`<?= $value->batch_code ?></td>
            <td><?= $value->group_note ?></td>
            <td><?= $value->quantity ?></td>
            <td><?= $value->weight ?></td>
            <td><?= $value->on_status ?></td>
            <td><?= $value->insert_at ?></td>
            <td><?= $value->insert_admin_fullname ?></td>
		</tr>
		<?php 
		}
		?>
	</table>
</body>
</html>