<!--begin::Exolore drawer toggle-->
		<button id="kt_explore_toggle" class="btn btn-sm bg-body btn-color-gray-700 btn-active-primary shadow-sm position-fixed px-5 fw-bolder zindex-2 top-50 mt-10 end-0 transform-90 fs-6 rounded-top-0" title="Explore Metronic" data-bs-toggle="tooltip" data-bs-placement="right" data-bs-trigger="hover">
			<span id="kt_explore_toggle_label">Explore</span>
		</button>
		<!--end::Exolore drawer toggle-->
		<!--begin::Exolore drawer-->
		<div id="kt_explore" class="bg-body" data-kt-drawer="true" data-kt-drawer-name="explore" data-kt-drawer-activate="true" data-kt-drawer-overlay="true" data-kt-drawer-width="{default:'300px', 'lg': '375px'}" data-kt-drawer-direction="end" data-kt-drawer-toggle="#kt_explore_toggle" data-kt-drawer-close="#kt_explore_close">
			<!--begin::Card-->
			<div class="card shadow-none rounded-0 w-100">
				<!--begin::Header-->
				<div class="card-header" id="kt_explore_header">
					<h3 class="card-title fw-bolder text-gray-700">Explore Metronic</h3>
					<div class="card-toolbar">
						<button type="button" class="btn btn-sm btn-icon btn-active-light-primary me-n5" id="kt_explore_close">
							<!--begin::Svg Icon | path: icons/duotone/Navigation/Close.svg-->
							<span class="svg-icon svg-icon-2">
								<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
									<g transform="translate(12.000000, 12.000000) rotate(-45.000000) translate(-12.000000, -12.000000) translate(4.000000, 4.000000)" fill="#000000">
										<rect fill="#000000" x="0" y="7" width="16" height="2" rx="1" />
										<rect fill="#000000" opacity="0.5" transform="translate(8.000000, 8.000000) rotate(-270.000000) translate(-8.000000, -8.000000)" x="0" y="7" width="16" height="2" rx="1" />
									</g>
								</svg>
							</span>
							<!--end::Svg Icon-->
						</button>
					</div>
				</div>
				<!--end::Header-->
				<!--begin::Body-->
				<div class="card-body" id="kt_explore_body">
					<!--begin::Content-->
					<div id="kt_explore_scroll" class="scroll-y me-n5 pe-5" data-kt-scroll="true" data-kt-scroll-height="auto" data-kt-scroll-wrappers="#kt_explore_body" data-kt-scroll-dependencies="#kt_explore_header, #kt_explore_footer" data-kt-scroll-offset="5px">
						<!--begin::Demos-->
						<div class="mb-0">
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo1</h3>
								<div class="overlay overflow-hidden position-relative border border-4 border-primary p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo1.png" alt="demo" class="w-100 rounded" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<a href="https://preview.keenthemes.com/metronic8/demo1" class="btn btn-primary shadow">Preview</a>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo2</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo2.png" alt="demo" class="w-100 rounded" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<a href="https://preview.keenthemes.com/metronic8/demo2" class="btn btn-primary shadow">Preview</a>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo3</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo3.png" alt="demo" class="w-100 rounded" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<a href="https://preview.keenthemes.com/metronic8/demo3" class="btn btn-primary shadow">Preview</a>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo4</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo4.png" alt="demo" class="w-100 rounded" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<a href="https://preview.keenthemes.com/metronic8/demo4" class="btn btn-primary shadow">Preview</a>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo5</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo5.png" alt="demo" class="w-100 rounded" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<a href="https://preview.keenthemes.com/metronic8/demo5" class="btn btn-primary shadow">Preview</a>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo6</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo6.png" alt="demo" class="w-100 rounded" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<a href="https://preview.keenthemes.com/metronic8/demo6" class="btn btn-primary shadow">Preview</a>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo7</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo7.png" alt="demo" class="w-100 rounded opacity-75" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<div class="badge badge-white px-6 py-4 fw-bold fs-base shadow">Coming soon</div>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo8</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo8.png" alt="demo" class="w-100 rounded opacity-75" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<div class="badge badge-white px-6 py-4 fw-bold fs-base shadow">Coming soon</div>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo9</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo9.png" alt="demo" class="w-100 rounded opacity-75" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<div class="badge badge-white px-6 py-4 fw-bold fs-base shadow">Coming soon</div>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo10</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo10.png" alt="demo" class="w-100 rounded opacity-75" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<div class="badge badge-white px-6 py-4 fw-bold fs-base shadow">Coming soon</div>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo11</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo11.png" alt="demo" class="w-100 rounded opacity-75" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<div class="badge badge-white px-6 py-4 fw-bold fs-base shadow">Coming soon</div>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo12</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo12.png" alt="demo" class="w-100 rounded opacity-75" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<div class="badge badge-white px-6 py-4 fw-bold fs-base shadow">Coming soon</div>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo13</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo13.png" alt="demo" class="w-100 rounded opacity-75" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<div class="badge badge-white px-6 py-4 fw-bold fs-base shadow">Coming soon</div>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo14</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo14.png" alt="demo" class="w-100 rounded opacity-75" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<div class="badge badge-white px-6 py-4 fw-bold fs-base shadow">Coming soon</div>
									</div>
								</div>
							</div>
							<!--end::Demo-->
							<!--begin::Demo-->
							<div class="mb-7">
								<h3 class="fw-bold text-center mb-3">Demo15</h3>
								<div class="overlay overflow-hidden position-relative border border-4 p-2 rounded">
									<div class="overlay-wrapper">
										<img src="<?= base_url('theme/dist'); ?>/assets/media/demos/demo15.png" alt="demo" class="w-100 rounded opacity-75" />
									</div>
									<div class="overlay-layer bg-dark bg-opacity-10">
										<div class="badge badge-white px-6 py-4 fw-bold fs-base shadow">Coming soon</div>
									</div>
								</div>
							</div>
							<!--end::Demo-->
						</div>
						<!--end::Demos-->
					</div>
					<!--end::Content-->
				</div>
				<!--end::Body-->
				<!--begin::Footer-->
				<div class="card-footer py-5 text-center" id="kt_explore_footer">
					<a href="https://1.envato.market/EA4JP" class="btn btn-primary">Purchase Metronic</a>
				</div>
				<!--end::Footer-->
			</div>
			<!--end::Card-->
		</div>
		<!--end::Exolore drawer-->