<?php namespace App\Models;

class BatchItemTaskLogModel extends BaseModel
{
    public function __construct(){
        parent::__construct();
    }

    public function getAll($param=array()){
        if (!empty($param['select']))
            $query = 'SELECT '.$param["select"];
        else
            $query = 'bitl_id as "id", bitl_bit_id as "bit_id", bitl_workflow_id as "workflow_id", bitl_task_id as "task_id", bitl_group_note as "group_note", bitl_old_input_fields as "old_input_fields", bitl_new_input_fields as "new_input_fields", bitl_old_output_fields as "old_output_fields", bitl_new_output_fields as "new_output_fields", bitl_update_at as "update_at", bitl_update_admin_id as "update_admin_id" ';

        $query .= ' FROM batch_item_task_logs WHERE 1 ';

        if(!empty($param['where']))
            $query .= ' '.$param['where'];
        else
            $query .= ' AND bir_active=1 ';

        if(!empty($param['groupby']))
            $query .= ' GROUP BY '.$param['groupby'];

        else
            $query .= ' GROUP BY bir_id ';


        if(!empty($param['orderBy']))
            $query .= ' ORDER BY '.$param['orderby'];
        else
            $query .= ' ORDER BY 1 DESC';

        if(!empty($param['limit']))
            $query .= ' LIMIT '.$param['limit'];
        else
            $query .= '';

        if(!empty($param['resultType'])) 
            return $this->db->query($query);
        else
            return $this->db->query($query)->getResult();
    }

    public function getByID($bitID){
        $param = array(
            'where' => ' AND bir_id="'.$bitID.'" ',
        );
        $result = $this->getAll($param);
        if ($result)
            $result = $result[0];

        return $result;
    }

    public function getByCode($code){
        $param = array(
            'where' => ' AND bir_active="1" AND bir_code="'.$code.'" ',
        );
        $result = $this->getAll($param);
        
        return $result;
    }

    public function addBatchItemTaskLog($data){
        $bit = $this->db->table('batch_item_task_logs');
        $bit->insert($data);
        $result = $this->db->insertID();

        return $result;
    }

}