<?php namespace App\Models;

class PrintHistoryModel extends BaseModel
{
    public function __construct(){
        parent::__construct();
    }

    public function getAll($param=array()){
        if (!empty($param['select']))
            $query = 'SELECT '.$param["select"];
        else
            $query = 'SELECT ph_id as "id", ph_reference_id as "reference_id", ph_reference_type as "reference_type", ph_timestamp as "timestamp", ph_admin_id as "admin_id" ';

        $query .= ' FROM print_histories
            WHERE 1 ';

        if(!empty($param['where']))
            $query .= ' '.$param['where'];
        else
            $query .= ' AND ph_active=1 ';

        if(!empty($param['groupby']))
            $query .= ' GROUP BY '.$param['groupby'];

        else
            $query .= ' GROUP BY ph_id ';


        if(!empty($param['orderBy']))
            $query .= ' ORDER BY '.$param['orderby'];
        else
            $query .= ' ORDER BY 1 DESC';

        if(!empty($param['limit']))
            $query .= ' LIMIT '.$param['limit'];
        else
            $query .= '';

        if(!empty($param['resultType'])) 
            return $this->db->query($query);
        else
            return $this->db->query($query)->getResult();
    }


    public function addPrintHistory($data){
        $ph = $this->db->table('print_histories');
        $ph->insert($data);
        $result = $this->db->insertID();

        return $result;
    }

}