<!DOCTYPE html>
<html>
<head>
	<title><?= $title ?></title>
</head>
<body>
	<style type="text/css">
	body{
		font-family: sans-serif;
	}
	table{
		margin: 20px auto;
		border-collapse: collapse;
	}
	table th,
	table td{
		border: 1px solid #3c3c3c;
		padding: 3px 8px;

	}
	a{
		background: blue;
		color: #fff;
		padding: 8px 10px;
		text-decoration: none;
		border-radius: 2px;
	}
	</style>

	<?php

	if (empty($data)){
		echo json_encode(['error' => 'Data Not Found']);
		exit;
	}


	header("Content-type: application/vnd-ms-excel");
	header("Content-Disposition: attachment; filename=".$title.".xls");
	
// 	header("Content-Type: text/csv");
//     header("Content-Disposition: attachment; filename=".$title.".csv");
	?>
	<table border="1">
		<tr>
			<th>Nota Order</th>
			<th>Batch Code</th>
            <th class="min-w-100px">SKU</th>
	        <th class="min-w-100px">Barang</th>
	        <th class="min-w-100px">Lebur</th>
	        <th class="min-w-100px">Jumlah</th>
	        <th class="min-w-100px">Berat</th>
	        <th class="min-w-100px">Tanggal Input</th>
        </tr>
		<?php 
		foreach($data as $key => $value){
		?>
		<tr>
			<td><?= $value->order_note ?></td>
            <td><?= $value->batch_code ?></td>
            <td><?= $value->item_sku ?></td>
            <td><?= $value->item_name ?></td>
            <td><?= $value->is_melt ?></td>
            <td><?= $value->item_quantity ?></td>
            <td><?= $value->item_weight ?></td>
            <td><?= $value->insert_at ?></td>
		</tr>
		<?php 
		}
		?>
	</table>
</body>
</html>