<!DOCTYPE html>
<html>
<head>
	<title>Nota Catatan Keluar</title>
	<style type="text/css">
		.table1 {
		    font-family: sans-serif;
		    color: #232323;
		    border-collapse: collapse;
		}
		 
		.table1, .table1 th, .table1 td {
		    border: 1px solid #999;
		    padding: 2px 10px;
		}
	</style>
</head>
<body width="100%">
	<center><h3>SETOR BARANG</h3></center>
	<table>
		<tr>
			<td>Nomor </td>
			<td>: <?= $data->notes ?></td>
		</tr>
		<tr>
			<td>Tanggal</td>
			<td>: <?= getTanggal($data->date) ?></td>
		</tr>
		<tr>
			<td>Keterangan</td>
			<td>: <?= $data->remark ?></td>
		</tr>
	</table>

	<table class="table1" style="margin-top:10px;width: 100%;">
		<thead>
			<tr>
				<th align="center">No</th>				
				<th align="center">Barcode</th>
				<th align="center">Nota</th>
				<th align="center">Ket</th>
				<th align="center">Jumlah</th>
				<th align="center">Berat</th>
			</tr>
		</thead>
		<tbody>
			<?php 
			foreach ($data_item as $key => $value) :?>
				<tr>
					<td><?= ($key+1) ?></td>
					<td><?= $value->group_note ?></td>
					<td><?= $value->order_note ?></td>
					<td><?= ($value->is_melt == 1)? "Lebur" : ""; ?></td>
					<td align="center"><?= $value->quantity ?></td>
					<td align="center"><?= ifDecimalOrRound($value->weight) ?></td>
				</tr>
			<?php endforeach ?>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="4">TOTAL</th>
				<th><?= $data->total_quantity ?></th>
				<th><?= $data->total_weight ?></th>
			</tr>
		</tfoot>
	</table>

	<table style="width:100%; margin-top:20px;">
		<tr>
			<th style="width:30%"></th>
			<th style="width:40%"></th>
			<th style="width:30%"><?= getTanggal(date('Y-m-d')) ?></th>
		</tr>
		<tr>
			<th style="width:30%">Meminta</th>
			<th style="width:40%"></th>
			<th style="width:30%">Menyetujui</th>
		</tr>
		<tr>
			<th style="width:30%;"><div style="height: 40px !important;"></div></th>
			<th style="width:40%;"></th>
			<th style="width:30%;"></th>
		</tr>
		<tr>
			<th style="width:30%;"><div style="height: 40px !important;"></div></th>
			<th style="width:40%;"></th>
			<th style="width:30%;"></th>
		</tr>
		<tr>
			<th style="width:30%">________________________________</th>
			<th style="width:40%"></th>
			<th style="width:30%">________________________________</th>
		</tr>
	</table>

	<script type="text/javascript">
        window.print();
        window.onafterprint = back;

        function back() {
            window.close()
        }
    </script>
</body>
</html>