<?php namespace App\Models;

class AdminModuleModel extends BaseModel
{
    public function __construct(){
        parent::__construct();
    }

    public function getAll($param=array()){
        if (!empty($param['select']))
            $query = 'SELECT '.$param["select"];
        else        
            $query = 'SELECT am_id as "id", am_name as "name", am_slug as "slug", am_description as "description", am_section as "section", am_insert_at as "insert_at" ';

        $query .= ' FROM admin_modules
            WHERE 1 ';

        if(!empty($param['where']))
            $query .= ' '.$param['where'];
        else
            $query .= ' AND am_active=1 ';

        if(!empty($param['groupby']))
            $query .= ' GROUP BY '.$param['groupby'];

        else
            $query .= ' GROUP BY am_id ';


        if(!empty($param['orderby']))
            $query .= ' ORDER BY '.$param['orderby'];
        else
            $query .= ' ORDER BY am_section ';
            

        if(!empty($param['limit']))
            $query .= ' LIMIT '.$param['limit'];
        else
            $query .= '';

        if(!empty($param['resultType'])) 
            return $this->db->query($query);
        else
            return $this->db->query($query)->getResult();
    }

    public function getByID($adminModuleID){
        $adminModules = $this->db->table('admin_modules');
        $adminModules->select('am_id as "id", am_name as "name", am_slug as "slug", am_description as "description", am_insert_at as "insert_at" ');
        $adminModules->where('am_id', $adminModuleID);
        $adminModules->where('am_active', 1);

        $result = $adminModules->get()->getRow();

        return $result;
    }


    public function getAllModuleByAdmin(){
        $query = 'SELECT am_id as "id", am_name as "name", am_slug as "slug", am_description as "description", am_section as "section", am_insert_at as "insert_at" ';

        $query .= ' FROM admin_modules JOIN 
            WHERE 1 ';
    }

    public function getBySlug($adminModuleSlug){
        $adminModules = $this->db->table('admin_modules');
        $adminModules->select('am_id as "id", am_name as "name", am_slug as "slug", am_description as "description", am_insert_at as "insert_at" ');
        $adminModules->where('am_slug', $adminModuleSlug);
        $adminModules->where('am_active', 1);

        $result = $adminModules->get()->getRow();

        return $result;
    } 

}