<!DOCTYPE html>
<!--
Author: Keenthemes
Product Name: Metronic - #1 Selling Bootstrap 5 HTML Multi-demo Admin Dashboard Theme
Purchase: https://1.envato.market/EA4JP
Website: http://www.keenthemes.com
Contact: support@keenthemes.com
Follow: www.twitter.com/keenthemes
Dribbble: www.dribbble.com/keenthemes
Like: www.facebook.com/keenthemes
License: For each use you must have a valid license purchased only from above link in order to legally use the theme for your project.
-->
<html lang="en">
	<!--begin::Head-->
	<head><base href="../../../">
		<meta charset="utf-8" />
		<title><?= (@$title != '')? $title.' | ' : '' ?><?= company_shortname ?></title>
		<?= $this->include('common/global_css') ?>
		<?= $this->include('common/global_css') ?>
		<!--end::Global Stylesheets Bundle-->
	</head>
	<!--end::Head-->
	<!--begin::Body-->
	<body id="kt_body" class="bg-light">
		<!--begin::Main-->
		<div class="d-flex flex-column flex-root">
			<!--begin::Authentication - Password reset -->
			<div class="d-flex flex-column flex-column-fluid bgi-position-y-bottom position-x-center bgi-no-repeat bgi-size-contain bgi-attachment-fixed">
				<!--begin::Content-->
				<div class="d-flex flex-center flex-column flex-column-fluid p-10 pb-lg-20">
					<!--begin::Logo-->
					<a href="<?= base_url() ?>" class="mb-12">
						<img alt="Logo" src="<?= base_url() ?>/images/skpnk.png" class="h-100px" />
					</a>
					<!--end::Logo-->
					<!--begin::Wrapper-->
					<div class="w-lg-500px bg-body rounded shadow-sm p-10 p-lg-15 mx-auto">
						<!--begin::Form-->
						<form class="form w-100 submit-forgot" action="" novalidate="novalidate">
							<div id="result">
								<!--begin::Heading-->
								<div class="text-center mb-10">
									<!--begin::Title-->
									<h1 class="text-dark mb-3">Forgot Password ?</h1>
									<!--end::Title-->
									<!--begin::Link-->
									<div class="text-gray-400 fw-bold fs-4">Enter your email to reset your password.</div>
									<!--end::Link-->
								</div>
								<!--begin::Heading-->
								<!--begin::Input group-->
								<div class="fv-row mb-10">
									<label class="form-label fw-bolder text-gray-900 fs-6">Email</label>
									<input class="form-control form-control-solid" type="email" placeholder="" name="email" autocomplete="off" />
								</div>
								<!--end::Input group-->
								<!--begin::Actions-->
								<div class="d-flex flex-wrap justify-content-center pb-lg-0">
									<button type="submit" id="kt_password_reset_submit" class="btn btn-lg btn-primary button fw-bolder me-4">
										Submit
									</button>
									<a href="<?= base_url('auth') ?>" class="btn btn-lg btn-light-primary fw-bolder">Cancel</a>
								</div>
							<!--end::Actions-->
							</div>
						</form>
						<!--end::Form-->
					</div>
					<!--end::Wrapper-->
				</div>
				<!--end::Content-->
				<!--begin::Footer-->
				<div class="d-flex flex-center flex-column-auto p-10">
					<!--begin::Links-->
					<!-- <div class="d-flex align-items-center fw-bold fs-6">
						<a href="https://keenthemes.com" class="text-muted text-hover-primary px-2">About</a>
						<a href="mailto:support@keenthemes.com" class="text-muted text-hover-primary px-2">Contact</a>
						<a href="https://1.envato.market/EA4JP" class="text-muted text-hover-primary px-2">Contact Us</a>
					</div> -->
					<!--end::Links-->
				</div>
				<!--end::Footer-->
			</div>
			<!--end::Authentication - Password reset-->
		</div>
		<?= $this->include('common/global_js') ?>

		<script type="">
			$('.submit-forgot').submit(function(e){    
    e.preventDefault();

    var data = new FormData(this);
    var btn = $('.button').html();
    
    $.ajax({
          type : 'post',
          url : $(this).attr('action'),
          data : data,
          dataType : 'JSON',
          processData: false,
          contentType: false,
          beforeSend : function(){
            $('.button').attr('data-kt-indicator', 'on');
            $('.button').attr('disabled', '');
            $('.button').html('<span class="indicator-progress">\
                        Please wait... <span class="spinner-border spinner-border-sm align-middle ms-2"></span>\
                    </span>');
          },
          complete : function(response){
            $('.button').removeAttr('disabled', '');
            $('.button').removeAttr('data-kt-indicator');
            $('.button').html(btn);
          },
          success: function(response){
             if (response.error) {
              alertToastr('error', response.error);
            }else if(response.success){
              $('#result').html('<h5>'+response.success+'</h5><b><center><a href="<?= base_url('auth') ?>" class="btn btn-lg btn-light-primary fw-bolder">Back to Login</a></center>')
            }

          },
          error: function (xhr, ajaxOptions, thrownError){
            alert(xhr.status + "\n"+ xhr.responseText+"\n"+thrownError)
          }

        });
  });
		</script>
	</body>
	<!--end::Body-->
</html>