<!DOCTYPE html>
<html>
<head>
	<title><?= $title ?></title>
</head>
<body>
	<style type="text/css">
	body{
		font-family: sans-serif;
	}
	table{
		margin: 20px auto;
		border-collapse: collapse;
	}
	table th,
	table td{
		border: 1px solid #3c3c3c;
		padding: 3px 8px;

	}
	a{
		background: blue;
		color: #fff;
		padding: 8px 10px;
		text-decoration: none;
		border-radius: 2px;
	}
	</style>

	<?php


	header("Content-type: application/vnd-ms-excel");
	header("Content-Disposition: attachment; filename=".$title.'-'.date('Ymd').".xls");


	
	?>
	<table border="1">
		<thead>
			<tr>
				<th>No</th>
	            <th class="min-w-100px">Tanggal</th>
	            <th class="min-w-100px">Jumlah</th>
	            <th class="min-w-100px">Berat</th>
	        </tr>
	    </thead>
	    <tbody>
			<?php 

			$quantityTotal = 0;
            $weightTotal = 0;

			foreach($data as $key => $value){
			?>
			<tr>
				<td><?php echo $key+1; ?></td>
	            <td><?= $value->date ?></td>
	            <td><?= $value->quantity ?></td>
	            <td><?= $value->weight ?></td>
			</tr>
			<?php 
				$quantityTotal += $value->quantity;
                $weightTotal += $value->weight;
			}
			?>
	    </tbody>
	    <tfoot>
			<tr>
				<th class="min-w-100px">Total</th>
	            <th class="min-w-100px"><?= $quantityTotal ?></th>
	            <th class="min-w-100px"><?= $weightTotal ?></th>
			</tr>
	    </tfoot>
	</table>
	<br>
	<table border="1">
		<thead>
			<tr>
	            <th class="min-w-100px">Tanggal</th>
	            <th class="min-w-100px">Kadar Emas</th>
	            <th class="min-w-100px">Emas</th>
	            <th class="min-w-100px">Batu</th>
	        </tr>
	    </thead>
	    <tbody>
			<?php 

			$totalGoldWeight = 0;
            $totalStoneWeight = 0;

			foreach($data2 as $key => $value){
			?>
			<tr>
	            <td><?= $value->date ?></td>
	            <td><?= $value->gc_name ?></td>
	            <td><?= $value->gold_weight ?></td>
	            <td><?= $value->stone_weight ?></td>
			</tr>
			<?php 
				$totalGoldWeight += $value->gold_weight;
                $totalStoneWeight += $value->stone_weight;
			}
			?>
	    </tbody>
	    <tfoot>
			<tr>
				<th class="min-w-100px" colspan="2">Total</th>
	            <th class="min-w-100px"><?= $totalGoldWeight ?></th>
	            <th class="min-w-100px"><?= $totalStoneWeight ?></th>
			</tr>
	    </tfoot>
	</table>
</body>
</html>